Subject: RE: W:Solvation models in Gaussian 03

From: "Chris Harrison" <charris5=at=nd.edu>
Date: Wed, 6 Apr 2005 16:47:22 -0500

Attila,

I have experienced similar errors with g03 SCRF (PCM & CPCM, HOH & ether)
optimizations using B3LYP/3-21G* thru B3LYP/6-311++G(3df,2d), however, only
with systems containing more than one molecule.  I assumed it might be
related to a poor description of electron density between the separate
molecules and inability to resolve the constructed tessarae/spheres with
that density.  As were your results, my gas phase results seem more
consistent with experiment than the optimized solvated structures that
didn't crash.  I too would be very interested in an explanation and
solution.

Chris Harrison
charris5=at=nd.edu  
Wiest Lab
Dept Chem & Biochemistry
Univ Notre Dame
Notre Dame, IN 46556

> I do geometry optimizations on ~60 atom systems using B3LYP and B3PW91
> hybrid
> functionals on the 6-31G* basis set. I do gas phase optimizations without
> any problem, but when it comes to SCRF solvation (DMSO, CDCl3, etc.), my
> jobs often  crash, with error messages like:
> 
> AdVTs1: ISph=  830 is engulfed by JSph=  831 but Ae(  830) is not yet
> zero!
>  Error termination via Lnk1e in /usr/local//g03/l301.exe at Sun Feb 27
> 01:15:48 2005.
> 
> or
> 
>  BldSpC: Error generating genealogic tree for sphere  894 at level 15
>  Error termination via Lnk1e in /usr/local//g03/l301.exe at Sat Feb 26
> 09:50:34 2005.
> 
> I believe this is related to the solvation model.
> Another interesting feature of these solvated optimizations is that when
> it completed without error it resulted in almost identical final structure
> as in gas phase (with identical initial structures), which is, however,
> possible but unlikely considering a 4 residue peptide. Frequency
> calculations, howewer, on the almost superimposable output structures
> revealed major differences, not only in frequencies, but IR intensities
> and rotational strengths. Interestingly, gas phase calculations reproduced
> experimental results better, than optimizations utilizing the SCRF method.
> 
> So, my question is how good or reliable is this SCRF method incorporated
> in G03? Is there any reliable solvation model within G03? What do you
> suggest?
> Thank You
> 
> 
> Attila Borics
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject:
> line
> and send your message to:  CHEMISTRY=at=ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-
> REQUEST=at=ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> 
> If your is mail bouncing from ccl.net domain due to spam filters, please
> use the Web based form from CCL Home Page
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
>